# vim: set ts=2 sw=2 sts=2 et:
#
# Metadata
#
# Copyright (c) 2011-present Qualiteam software Ltd. All rights reserved.
# See https://www.x-cart.com/license-agreement.html for license details.

version: 5.5.1.4
type: common
authorName: 'X-Cart team'
moduleName: 'Multiple profiles for vendors'
description: 'Enables vendors to have multiple accounts for staff with full or limited access to the management of vendor data (company info, products, orders, shipping, etc.)'
minorRequiredCoreVersion: 1
dependsOn:
    - XC-MultiVendor
incompatibleWith: {  }
showSettingsForm: false
canDisable: true
